<?php
require 'inc/sessionStart.php';
?>

<?php
$pageTitle = "Administration: Store Details";
$pageDescription = "";
$pageKeywords = "";
?>


<?php
include_once $_SERVER['DOCUMENT_ROOT'] . "/common/header.php";
include_once $_SERVER['DOCUMENT_ROOT'] . "/common/mainNav.php";
include_once $_SERVER['DOCUMENT_ROOT'] . "/admin/inc/class.features.inc.php";
$storeObj = new stores();
$stores = $storeObj->getStoreInformation();

?>

<section class="container">
    <div id="blankBuffer" class="carousel-buffer"></div>
    <div id="noEditError" class="hideObject">
        <div class="alert alert-error">
            <a class="close" data-dismiss="alert" href="#">x</a>You can only <span id="noEditErrorText"></span> if you have
            editing capabilities.
        </div>
    </div>
    <section class="container" id="storePortal">
        <div class="row">
            <div class="span3 sideNav">
                <?php include 'inc/sideNav.php';?>
            </div>

            <div class="span9 portalContent">
                <div class="contentContain">
                    <h2>Store Details</h2>
                    <div class="store-hours">
                    <div id="storeInfo" class="accordion">

                        <?php
foreach ($stores as $store) {
    ?>
                        <div class="aStore accordion-group" id="store_<?php echo $store['store_id']; ?>">
                            <div class="offsetPadLeft accordion-heading">
                                <h3 class="accordion-toggle" data-toggle="collapse" data-parent="#storeInfo"
                                    href="#store<?php echo $store['store_id']; ?>">
                                    <?php echo $store['store_name']; ?>
                                    <span class="editStore">
                                        <a href="editStore.php?id=<?php echo $store['store_id']; ?>"><i class="icon-edit"></i></a>
                                    </span>
                                </h3>
                            </div>
                            <!--end div.accordion-heading-->
                            <div id="store<?php echo $store['store_id']; ?>" class="accordion-body collapse offsetPadLeftx2">
                                <div class="accordion-inner">
                                    <p><b>Address:</b> <?php echo $store['store_address']; ?>, <?php echo $store['store_city']; ?>
                                        <?php echo $store['store_zip']; ?></p>
                                    <p><b>Phone:</b>
                                        <?php echo preg_replace("/([0-9]{3})([0-9]{3})([0-9]{4})/", "($1) $2-$3", $store['store_phone']); ?>
                                    </p>
                                    <?php
if ($store['store_pharmPhone'] != "") {
        ?>
                                    <p><b>Pharmacy Phone:</b>
                                        <?php echo preg_replace("/([0-9]{3})([0-9]{3})([0-9]{4})/", "($1) $2-$3", $store['store_pharmPhone']); ?>
                                    </p>
                                    <?php
}
    ?>
                                    <p><b>Fax:</b>
                                        <?php echo preg_replace("/([0-9]{3})([0-9]{3})([0-9]{4})/", "($1) $2-$3", $store['store_fax']); ?>
                                    </p>
                                    <div class="offsetPadLeft">
                                        <div class="accordion-inner" id="storeHours<?php echo $store['store_id']; ?>"></div>
                                    </div>
                                </div>
                                <!--end div.accordion-inner-->
                            </div>
                            <!--end div.accordion-body.collapse.offsetPadLeftx2-->
                        </div>
                        <!--end div.aStore-->
                        <script>var theStoreID = "<?php echo $store['store_id']; ?>"; </script>
                        <?php
}
?>
                    </div></div>
                </div>
            </div>
        </div>

    </section>

</section>



<script>
doAllStores = true;
getStoreHours();

    $(".accordion-heading a").on("click", function(e){
	  e.stopPropagation();
	});

	$(".accordion-heading h3").get(0).click();
  </script>


<?php require $_SERVER['DOCUMENT_ROOT'] . '/common/footer.php';?>