<?php include_once($_SERVER['DOCUMENT_ROOT'] . "/admin/inc/sessionStartGeneral.php") ?>
<?php
$pageTitle = "Home";
$pageDescription = "At Clinton Market we have everything you need, and expect, from your local grocery store in the Clinton, Montana area";
$pageKeywords = "Clinton Market Agency, Montana, grocery, store, market, fresh foods";
?>
<?php include_once($_SERVER['DOCUMENT_ROOT'] . "/common/header.php") ?>
<script src="/js/jquery.cookie.js"></script>
<?php include_once($_SERVER['DOCUMENT_ROOT'] . "/common/mainNav.php") ?>

<?php include_once($_SERVER['DOCUMENT_ROOT'] . "/includes/carousel.php") ?>
<?php include_once($_SERVER['DOCUMENT_ROOT'] . "/includes/hotDealHome.php") ?>





<section class="container-fluid about white-color no-padding" id="perks">
	<div class="about-background about-background-1 row no-margin">
		<div class="col-md-6 about-black-box">
			<a href="/perks"><img src="/Kickstrap/img/Clinton_WebPerks.jpg" alt="about perks" width="100%"></a>
			<!-- <h3 class="section-heading">
					<img src="/Kickstrap/img/clintonPerksLogo.png" width="225" alt="Perks Logo">
				</h3> -->
			<?php
			?>
		</div>
		<div class="col-md-6 hidden-xs hidden-sm" style="margin:0;position: absolute;top: 0;right: 0;bottom: 0;cursor: pointer;" id="rewardsCouponsContainer">
			<!--<img src="/Kickstrap/img/Perks-GettyImages-657417590-square.jpg" alt="perks background image" width="100%">-->
		</div>
		<script>
			$("#rewardsCouponsContainer").on('click', function(e) {
				e.preventDefault();
				document.location.href = '/coupons';
			});
		</script>
	</div>
</section>

<section class="blog-list white-bg black-color" id="blogContainer" style="min-height:400px;">
	<div class="container overflow-hidden">
		<div class="row">
			<!--<div class="col-md-12" style="margin-top:50px;">
					<h3 class="section-heading">Blog</h3>
				</div>-->

			<div class="col-md-12">
				<script src="/admin/js/blogJS.js" type="text/javascript"></script>
				<?php
				include($_SERVER['DOCUMENT_ROOT'] . "/includes/wp-posts.php");
				?>
			</div>
		</div>
	</div>
</section>

<section class="container-fluid about white-color no-padding" id="about">
	<div class="about-background about-background-2 row no-margin">
		<div class="col-md-6 about-white-box col-md-offset-3">
			<h3 class="section-heading">
				about us
			</h3>

			<p>For the past 30 years, Clinton Market has been a <b>local</b> grocery store and gas station that strives
				to provide excellent customer service with great prices on all of our merchandise. We are a one-stop
				shop that provides our customers with convenient shopping for products like gas, groceries, beer and
				hunting and fishing supplies. <a id="showServices" href="/#ourServices">(Click here to see all of our
					services).</a></p>
			<p>Kent Hamer opened the store more than 30 years ago as a little grocery store and gas station. Over the
				years, our original location just kept getting smaller and smaller and we needed to expand.</p>
			<p>As the need for more space became more apparent, the decision was made to move the store to the other
				side of the highway. The new location was in a more accessible and convenient location for our guests
				and allowed us to build a larger store. With all of our new space we upgraded our deli and bakery, while
				giving more space to all of our other departments.</p>

			<div id="ourServices">
				<div class="col-sm-12 col-md-6">
					<ul>
						<b>Specialty Food</b>
						<li>Fresh Cut Meat <b>Every Morning</b></li>
						<li>Fresh Produce</li>
						<li>Fresh Take and Bake Pizza Made in Store Daily</li>
						<li>Fresh Hot Deli Food</li>
						<li>Fresh Sliced Meats and Cheeses</li>
						<li>Deli Sandwiches on Fresh Baked Bread</li>
						<li>Fresh Baked Donuts</li>
						<li><a target="_blank" href="http://www.freal.com/">F'real Milkshakes</a></li>
						<br>
						<li><b>Chester Fried Chicken</b>
							<ul>
								<li>&bull; Fresh Chester Fried Chicken</li>
								<li>&bull; Fresh Gizzards</li>
								<li>&bull; Fresh Chicken Strips</li>
								<li>&bull; Fresh JoJo's</li>
								<li>&bull; For large orders, please call ahead (406) 825-9920</li>
							</ul>
						</li>
					</ul>
				</div>

				<div class="col-sm-12 col-md-6">
					<ul>
						<b>Other Services</b>
						<li><a target="_blank" href="http://www.conocophillips.com/EN/Pages/index.aspx">Conoco Gasoline
								and Diesel</a></li>
						<li>Fill or Exchange Propane Tanks (Motorhomes Welcome)</li>
						<li><a target="_blank" href="http://rent.rugdoctor.com/">Rug Doctor Rentals</a></li>
						<li>Authorized Retailer for WIC / EBT (Food Stamps)</li>
						<li><a target="_blank" href="http://www.montanalottery.com/">Montana Lottery Tickets</a></li>
						<br>
						<li><b>Permits and Licenses</b>
							<ul>
								<li class="offsetPadLeft"><a target="_blank" href="http://fwp.mt.gov/regions/r2/">Montana Hunting and Fishing</a></li>
								<li class="offsetPadLeft"><a target="_blank" href="http://www.fs.usda.gov/main/r1/passes-permits">Forest Service Firewood
										Cutting</a></li>
								<li class="offsetPadLeft"><a target="_blank" href="http://www.fs.usda.gov/main/r1/passes-permits">Christmas Tree Cutting</a>
								</li>
							</ul>
						</li>

						<br>
						<li><b>Payment Options</b>
							<ul>
								<li class="offsetPadLeft">Apple Pay</li>
								<li class="offsetPadLeft">Samsung Pay</li>
							</ul>
						</li>
				</div>
			</div>
			<div class="col-md-4"></div>
		</div>
</section>

<section class="post-list" id="news">
	<div class="container overflow-hidden">
		<div class="row">
			<div class="col-md-12">
				<h3 class="section-heading">departments</h3>
			</div>

			<div class="post-slider col-md-12">
				<!-- NEWS CAROSUEL -->
				<div class="swiper-wrapper">
					<!-- SINGLE NEWS ITEM -->
					<!--<div class="swiper-slide">
							<div class="post-entry wow fadeInUp">
								<h3>Conoco Gas and Diesel</h3>
								<p class="hideObject"><a target="_blank" href="http://www.conocophillips.com/EN/Pages/index.aspx"><img alt="Conoco Logo" id="conocoLogo" src="Kickstrap/img/conoco_logo.png"></a></p>
		<p class="hideObject">We are proud to sell Conoco gas. <a target="_blank" href="http://www.conocophillips.com/EN/Pages/index.aspx">Click here</a> to learn more about what Conoco gasoline has to offer.</p>
							</div>
						</div>-->
					<!-- / SINGLE NEWS ITEM -->

					<!-- SINGLE NEWS ITEM -->
					<div class="swiper-slide">
						<div class="post-entry wow fadeInUp">
							<h3>Hand-cut to taste</h3>
							<p>You demand and deserve the best in meat and poultry. Whether it's our hand cut steaks or
								our hand-made sausage links (7 different flavors to choose from!) our professional meat
								cutting team is at your service to provide you the best, highest quality cuts available
								anywhere.</p>
						</div>
					</div>
					<!-- / SINGLE NEWS ITEM -->

					<!-- SINGLE NEWS ITEM -->
					<div class="swiper-slide">
						<div class="post-entry wow fadeInUp">
							<h3>Nature intended produce</h3>
							<p>To eat right and stay fit, look to fresh produce as the answer for your nutritional
								needs. We go to great lengths to carry only the finest fruits and vegetables and to
								deliver them in the same excellent condition as when they were picked.</p>
						</div>
					</div>
					<!-- / SINGLE NEWS ITEM -->

					<!-- SINGLE NEWS ITEM -->
					<div class="swiper-slide">
						<div class="post-entry wow fadeInUp">
							<h3>Center Store</h3>
							<p>At the heart of every great food store is a first-class grocery department. We are
								committed to making sure our aisles are stocked and ready with unparalleled quality and
								variety. We know you are looking for value and our center store is a great place to
								start.</p>
						</div>
					</div>
					<!-- / SINGLE NEWS ITEM -->
				</div>
				<!-- / NEWS CAROSUEL -->

				<!-- CAROUSEL CONTROLS -->
				<div class="post-pagination text-center"></div>
				<div class="post-slider-next right-arrow-negative">
					<span class="ti-arrow-right"></span>
				</div>

				<div class="post-slider-prev left-arrow-negative">
					<span class="ti-arrow-left"></span>
				</div>
				<!-- / CAROUSEL CONTROLS -->
			</div>
		</div>
	</div>
</section>

<section id="contact" class="contact contact-with-map">
	<div class="container">
		<div class="row">
			<div class="col-md-12">
				<h3 class="section-heading">Share your thoughts, request a product or work with us!</h3>
			</div>
			<div class="col-md-3">
				<div class="contact-data" id="theStoreInfo">
					<ul class="white-color" id="storeInfoContain">

					</ul>

				</div>
			</div>
			<div class="col-md-8 col-md-push-1">
				<!-- CONTACT FORM -->
				<div class="contact-form">
					<form action="/formmail.php" name="contactForm" method="post">
						<input type="hidden" name="env_report" value="REMOTE_HOST,REMOTE_ADDR,HTTP_USER_AGENT,AUTH_TYPE,REMOTE_USER" />
						<input type="hidden" name="recipients" value="contactClinton@afsshareportal.com" />
						<input type="hidden" name="required" value="email:Your email address,name:Your name" />
						<input type="hidden" name="subject" value="Contact Form Submission From <?php echo WEB_URL; ?>" />
						<input type="hidden" name="good_url" value="<?php echo DOC_ROOT; ?>thanks.php">
						<input type="hidden" name="conditions1" value=":#
			 #TEST#email ~ /^[a-z0-9_.]+@[a-z0-9_]+\.([a-z0-9_.]+)*[a-z0-9_.]$/i ##
			  Please enter a valid email address.#">
						<input type="hidden" name="conditions2" value=":##IF#phone#phone~ /^\D?(\d{3})?\D?\D?(\d{3})\D?(\d{4})$/##Please enter a valid phone number xxx-xxx-xxxx#:" />
						<div class="form-group">
							<span id="nameError" class="hideObject text-error">You must enter your name</span>
							<input type="text" class="form-control" id="name" name="name" placeholder="Name*" required>
						</div>

						<div class="form-group">
							<span id="emailError" class="hideObject text-error">You must enter a valid email
								address</span>
							<input type="text" class="form-control" id="contact-email" name="contact-email" placeholder="Email*" required>
						</div>

						<div class="form-group">
							<input type="text" class="form-control" id="phone" name="phone" placeholder="Phone Number (Optional)" required>
						</div>

						<div class="form-group">
							<label for="location">Store Location</label>
							<select class="form-control" name="location" id="location">

							</select>
						</div>

						<div class="form-group">
							<span id="commentsError" class="hideObject text-error">You must enter a comment or
								question</span>
							<textarea class="form-control" id="comments" placeholder="Question/Comment/Product Request*" cols="20" rows="7"></textarea>
						</div>

						<div class="textAreaInput">
							<input type="hidden" value="" name="i3mj9of" id="i3mj9of">
							<input type="hidden" value="en329" name="e2mp06a" id="e2mp06a">
							<input type="hidden" name="mail_options" value="FromAddr=webmaster@afsshareportal.com" />
							<input type="hidden" name="derive_fields" value="replyto=email" />
						</div>
						<div style="width: 100%;">
							<?php if ($detect->isMobile()) { ?>
								<button type="button" id="submit" name="submit" class="btn btn-primary btn-lg text-center float-right" style="width: 100%;">Submit your message</button>
								<br />
								<a href="/employment" class="btn btn-primary btn-lg text-center float-right" style="width: 100%;">Employment Opportunities</a>
							<?php } else { ?>
								<button type="button" id="submit" name="submit" class="btn btn-primary btn-lg text-center float-right" style="width: 45%;">Submit your message</button>
								&nbsp;&nbsp;
								<a href="/employment" class="btn btn-primary btn-lg text-center float-right" style="width: 45%;">Employment Opportunities</a>

							<?php } ?>
						</div>
					</form>
				</div>
				<!-- / CONTACT FORM -->
			</div>
		</div>
	</div>

</section>

<div class="section section-min">
	<div style="margin:30px 0;clear:both;">
		<?php include_once($_SERVER['DOCUMENT_ROOT'] . "/common/footer.php"); ?>
	</div>
</div>

<script>
	$(document).ready(function() {
		if ($.cookie('show_sso_modal') == null || $.cookie('show_sso_modal') == "yes") {
			$.cookie('show_sso_modal', 'yes', {
				expires: 7,
				path: '/'
			});
			$("#SSOmodal").modal("show").removeClass('hide');
		}

		$("#ssoModalClose").on("click touch", function() {
			$.cookie('show_sso_modal', 'no', {
				expires: 7,
				path: '/'
			});
		});
	});
</script>

<script>
	function getStoreLocations() {
		$.ajax({
			type: "POST",
			url: "/admin/lookUp.php",
			data: "action=getStoreLocations",
			dataType: "json",
			success: function(theResponse) {
				var theHTML = "";
				//console.log("num locations: " + theResponse.length);
				if (theResponse.length > 1) {
					$.each(theResponse, function() {
						theHTML += "<option>" + this.store_name + "</option>";
					});

					$("#location").append(theHTML);
				} else {
					$("#location").closest("div").remove();
				}
			}
		});
	}

	getStoreLocations();

	var theStoreID = "148";

	getStoreInfo();

	$(document).ready(function() {
		getStoreHours();
		$('#contactForm').h5Validate();

		$("#contactForm").submit(function(event) {
			event.preventDefault();

			var myResult = validateForm("contactForm");

			var theLocation = $("#location").val();

			if (myResult == true) {
				var self = $(this);
				self.unbind('submit').submit()
			}
		});
	});
</script>

<script src="/js/vendor/wow.js"></script>
<script src="/js/vendor/jquery.countdown.js"></script>
<script src="/js/vendor/swiper.min.js"></script>
<script src="/js/vendor/jquery.countTo.js"></script>
<script src="/js/vendor/jquery.inview.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyA_6m6Glf1-P7jvVdHZ00e3Ue_EoUNe39g"></script>
<script src="/js/main.js"></script>

<style>
	#SSOmodal,
	#SSOmodal .modal-footer {
		background: none;
		border: none;
		box-shadow: none;
	}

	#SSOmodal .modal-footer .btn {
		display: block;
		margin: 0 auto;
	}

	#SSOmodal .modal-content {
		float: none;
	}
</style>
<div id="SSOmodal" class="modal hide fade" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">

	<div class="modal-body" style="width:50%; margin:16vh auto 20px;">
		<img class="modal-content" id="img01" src="/Kickstrap/img/AppChange500x500.jpg" style="max-height: 400px;width: auto;margin: 0 auto;display: block;">
	</div>
	<div class="modal-footer" style="clear:both;">
		<button id="ssoModalClose" class="btn btn-large btn-primary" style="background-color: #98012e;" data-dismiss="modal" aria-hidden="true">Close</button>
	</div>
</div>
</body>

</html>